Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://backend.branch.flowengineering.com/project/{projectId}/entities/{entityId}/values \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --header 'customer: <customer>' \ --data ' { "key": "<string>", "value": {}, "branchId": "<string>" } '
import requests url = "https://backend.branch.flowengineering.com/project/{projectId}/entities/{entityId}/values" payload = { "key": "<string>", "value": {}, "branchId": "<string>" } headers = { "customer": "<customer>", "X-API-Key": "<api-key>", "Content-Type": "application/json" } response = requests.put(url, json=payload, headers=headers) print(response.text)
const options = { method: 'PUT', headers: { customer: '<customer>', 'X-API-Key': '<api-key>', 'Content-Type': 'application/json' }, body: JSON.stringify({key: '<string>', value: {}, branchId: '<string>'}) }; fetch('https://backend.branch.flowengineering.com/project/{projectId}/entities/{entityId}/values', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "formulaTemplates": {}, "formulas": {}, "id": "<string>", "links": { "crosslinks": [ "<string>" ], "inbound": [ "<string>" ], "inboundOrder": {}, "outbound": [ "<string>" ], "inboundTypes": {}, "outboundOrder": {}, "outboundTypes": {}, "rootPlaced": true }, "values": {}, "branchesChangedIn": [ "<string>" ], "branchesCreatedIn": [ "<string>" ], "createdAt": "2023-11-07T05:31:56Z", "defaultSortKey": "<string>", "deleted": true, "type": "<string>", "uniqueEntityNumber": 123, "updatedAt": "2023-11-07T05:31:56Z" }
Workspace identifier
Show child attributes